Уязвимость в iOS 10.3.1 позволит выпустить обновленный джейлбрейк Mach_Portal для iPhone 7

Не так давно исследователь в области мобильной безопасности Адам Доненфилд рассказал об обнаруженных в iOS 10.3.1 уязвимостях и пообещал выпустить общедоступные инструменты для джейлбрейка. Позже команда Доненфилд уточнила, что речь идет лишь о демонстрации уязвимостей в рамках конференции по безопасности, на основе которых другие разработчики могут подготовить эксплоит.

Позже ситуацию прокомментировал итальянский разработчик yalu Лука Тодеско. На своей странице в Twitter он написал, что одних только уязвимостей в прошивке недостаточно для выпуска полноценного джейлбрейка. Он сомневается, что публикация этих брешей безопасности поможет с релизом джейлбрейка.

Тодеско также посоветовал пользователям не обновляться до iOS 10.3.1 и оставаться на iOS 10.2.1 с джейлбрейком Yalu. Владельцам смартфонов iPhone 7 и iPhone 7 Plus хакер порекомендовал оставаться на iOS 10.1.1. Дело в том, что обнаруженные в iOS 10.3.1 уязвимости могут быть использованы для обновления джейлбрейка mach_portal. Эксплоит, по словам хакера, будет более надежным и стабильным в работе.

Тем, кто уже перешел на iOS 10.3.1 и раздумывает над установкой iOS 10.3.2 или бета-версии iOS 10.3.3, также стоит воздержаться от обновления. Есть вероятность, что Pangu все же выпустит джейлбрейк, продемонстрированный на конференции в Шанхае.

]]>

Присоединяйтесь к нам в Twitter, ВКонтакте, Facebook, Google+ или через RSS, чтобы быть в курсе последних новостей из мира Apple, Microsoft и Google.

]]>
MacDigger
|
|

Комментарии на “Уязвимость в iOS 10.3.1 позволит выпустить обновленный джейлбрейк Mach_Portal для iPhone 7” - 12 комментариев

  1. Я до сих пор на iOS 9.3.3 с джейлом.
    Не хочется обновляться. Хотя когда-нибудь придётся. Но так надоели все эти прошивки с непонятными джейлами.

  2. Большие проблеммы маленького секса

  3. Скоро мы будем таких называть: свидетели желбрека:))

  4. Оставаться на 10.2.1 с джейлбрейком? Что? Джейл есть максимум на 10.2!